.parts3__contInner {
  display: flex;
  justify-content: space-between;
}

.parts3__item {
  width: 280px;
}

.parts3__img {
  width: 280px;
  height: 210px;
  margin-bottom: 6px;
}

.parts3__ttl {
  margin-bottom: 6px;
  font-size: 18px;
  font-weight: 500;
  color: #333;
}

.parts3__text {
  font-size: 16px;
  color: #333;
}